Subject: [Tools-discuss] text/plain wrapping in HTML formatting for MHonarc vs mailarchive

From: Michael Richardson <[email-masked]>
Date: Fri, 15 Dec 2017 09:07:50 -0500

I sure wish I could convince people that text/plain email should be wrapped,
but Apple Mail and LookOut disagree with me, and so be it.

It does result in really hard to read archives, such as:
  https://www.ietf.org/mail-archive/web/ietf-announce/current/msg17252.html

(I still use the MHonarc interface, because it's just easier for me)

Kudos for wrapping the mailarchive one:
   https://mailarchive.ietf.org/arch/msg/ietf-announce/Bx4JgxWiIJ-O9zi_bf14vaKtk30

I notice that it's responsive to browser width, but seems to have a maximum
width.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-